Product comparison · 2 wired routers

TP-Link Omada Gigabit VPN Router vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 38specifications compared
  • 20differ
  • 18identical
  • 47known for one product only

Key differences

The TP-Link Omada Gigabit VPN Router has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The TP-Link Omada Gigabit VPN Router has 10 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (20 vs 10). The TP-Link TD-W9970B wired router Fast Ethernet White has 37 mm more width than the TP-Link Omada Gigabit VPN Router (195 mm vs 158 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the TP-Link Omada Gigabit VPN Router, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Omada Gigabit VPN Router:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • Omada Gigabit VPN Router:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • Omada Gigabit VPN Router:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Omada Gigabit VPN Router:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Omada Gigabit VPN Router:5
    • TD-W9970B wired router Fast Ethernet White:4
  • VPN tunnels quantity
    • Omada Gigabit VPN Router:20
    • TD-W9970B wired router Fast Ethernet White:10
  • Cables included
    • Omada Gigabit VPN Router:AC
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Mac operating systems supported
    • Omada Gigabit VPN Router:MacOS
    • TD-W9970B wired router Fast Ethernet White:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of ER605, TD-W9970B
85 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
VLAN supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one150000Unknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Management featuresidentical
Web-based managementYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
USB ports quantity11
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocols2 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Routing protocolsRIP-1, RIP-2RIP-1, RIP-2
Management protocolsDiffersTelnetHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported network protocolsKnown for oneTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS, IPsec, PPTP, L2TPUnknown — not stated by the source
Supported protocolsDiffersIPsec/PPTP/L2TPATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security3 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, DES, MD5, SHA-164-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Authentication methodKnown for oneSHA-1, MD5Unknown — not stated by the source
URL filteringYesYes
DoS attack preventionKnown for oneYesUnknown — not stated by the source
ARP attack preventionKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)YesYes
System event logKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityDiffers2010
VPN supportDiffers• 20 IPsec VPN Tunnels • LAN-to-LAN, Client-to-LAN • Main, Aggressive Negotiation Mode • DES, 3DES, AES128, AES192, AES256 Encryption Algorithm • IKEv1/v2 • MD5, SHA1 Authentication Algorithm • NAT Traversal (NAT-T) • Dead Peer Detection (DPD) • Perfect Forward Secrecy (PFS) • PPTP VPN Server • 10 PPPTP, L2TP, IPSec Pass-through
NAT functionalityKnown for one• One-to-One NAT • Multi-Net NAT • Virtual Server • Port Triggering • NAT-DMZ • FTP/H.323/SIP/IPSec/PPTP ALG, UPnPUnknown — not stated by the source
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
Packaging content1 differ
Cables includedDiffersACLAN (RJ-45), Phone (RJ-11)
ManualKnown for oneYesUnknown — not stated by the source
Quick installation guideYesYes
Quick start guideKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Features3 differ
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Internal memory typeKnown for oneDRAMUnknown — not stated by the source
Windows operating systems supportedDiffersWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedDiffersMacOSYes
Linux operating systems supportedYesYes
CertificationDiffersCE, FCC, RoHSCE, RoHS
Design1 differ
Product colourDiffersBlackWhite
Rack mountingKnown for oneYesUnknown — not stated by the source
Rack capacityKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneActivity, LAN, System, USB, WANUnknown — not stated by the source
On/off switchKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (typical)Known for one7.94 WUnknown — not stated by the source
Power source typeDiffersACDC
AC input voltageKnown for one120 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers158 mm195 mm
DepthDiffers101 mm130 mm
HeightDiffers25 mm36 mm
Packaging dataidentical
Package widthKnown for one190 mmUnknown — not stated by the source
Package depthKnown for one254 mmUnknown — not stated by the source
Package heightKnown for one60 mmUnknown — not stated by the source
Package weightKnown for one650 gUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons